Avril 2012


Lettre d'Information Vinilkosmo n° 33

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=33&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Après beaucoup de soucis en fin d'année dernière, dont l'incendie dans les locaux de Vinilkosmo qui a absorbé beaucoup
d'énergie, ce premier trimestre 2012 n'en a pas été moins riche en projets et nouveautés, et l'occasion de vous
communiquer des perspectives plus réjouissantes.

L'évènement est sans aucun doute la sortie du premier album entièrement en espéranto de Zhou-Mack Mafuila, un vieux
routier aux racines musicales et culturelles trop diverses pour en raconter les origines autrement que dans une langue
faite pour tous .. à découvrir ! 

Eterne Rima nous réserve aussi une surprise pour le mois prochain et confirme la présence du Hip Hop dans le vaste
horizon de la musique chantée en espéranto, et une offre exclusive à saisir aussi pendant tout le mois de mai.

Outre vidéos et extraits musicaux, une radio en ligne à écouter aussi, le tout expliqué juste ci-dessous.

En vous souhaitant un agréable moment de détente, merci à tous pour votre fidélité et soutien !


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 110 " Originoj "

ZHOU-MACK MAFUILA


Zhou-Mack Mafuila, déjà discrètement présent dans nos bacs avec le groupe FreeMagniZhou sur la VK-Kompil II publiée en
1996, nous offre enfin son premier album entièrement en espéranto.

Si Zhou-Mack en est à sa première oeuvre complètement dédiée à la langue universelle, c'est très loin d'être un
débutant, comptant parmi ses expériences musicales des associations avec des noms comme Chico Freeman, Archie Shepp ou
Ravy Magnifique, pour n'en citer que quelques-uns, et une fructueuse tranche de vie avec le groupe La Fève. Son premier
contact avec l'espéranto remonte aussi à son enfance, ce langage ayant été intégré dans la tradition de sa famille de
seize enfants au même titre que la musique, déjà omniprésente lorsqu'il n'était encore qu'un garçonnet.

La rencontre de Jah Lucky, un musicien rasta congolais ayant vécu en France, fût une influence manifeste pour Zhou-Mack.
La fréquentation assidue du personnage qui l'initie au reggae pendant qu'il suit des études de littérature et joue
régulièrement de la rumba zaïroise avec des amis d'enfance, a certainement éveillé la curiosité et affiné la philosophie
et la sensibilité artistique de Zhou-Mack qui n'a plus cessé sa quête d'idéal depuis.

De sa ville de naissance, Kimpese au Zaïre, jusqu'en Europe, passant par la Hollande, la Belgique, la France, et de
nombreuses expériences, aussi bien sur le plan humain qu'artistique, le parcours de Zhou-Mack vers une vision assez
personnelle de la vie n'a pas manqué de lui inspirer une façon cosmopolite et métissée de composer et jouer, et tant pis
pour les «adminstrateurs» de la culture, ceux de Mobutu inclus, si Zhou-Mack considère d'abord la musique comme une
liberté !

A travers une symbiose des rythmes du sud et du nord, un condensé de bonnes vibrations, Originoj est le fruit d'un
travail de plusieurs années avec une multitude de collaborateurs de tous horizons, et qui, comme son nom l'indique, vous
mènera aux origines de cette musique éclectique, chaleureuse, et haute en couleur.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd110&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Originoj en ligne

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Comme il se doit, Zhou-Mack est bien présent en ligne aussi avec son nouvel album, Originoj, présenté ci-dessus.

D'abord, l'album numérique est déjà disponible en téléchargement au formats mp3 et ogg sur :

http://www.vinilkosmo-mp3.com/originoj-c-74_194_195.html

et au format flac sur : 

http://cd1d.com/fr/album/originoj 

Un vidéoclip de Zhou-Mack est téléchargeable sur :

http://www.vinilkosmo-mp3.com/videos-video-clip-zhou-mack-mafuila-originoj-vkkd110-p-1348.html

Et deux extraits :

http://www.ipernity.com/blog/vinilkosmo/382253


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Eterne Rima - Double Pack

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le deuxième album d'Eterne Rima, Taglibro de Brutulo (Journal d'une brute) est en phase de finition et sera disponible
début mai 2012. Il fera l'objet d'une offre 'double pack' qui comprendra ce nouvel album ainsi que son précédent et
premier album, Samideano (vkkd101). Une proposition inédite chez Vinilkosmo sur tout le mois de mai, à ne pas manquer !!

http://www.youtube.com/watch?v=rHbKiYLr2YA


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Patric l'Occitan

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Début mars le chanteur occitan de Montpellier, Patric, est entré en studio pour enregistrer un album en espéranto sous
l'assistance et direction artistique de JoMo et des textes traduits par Ludmila Novikova de Moscou avec l'aide d'André
Andrieux. Des choeurs sur 4 chansons seront enregistrés d'ici juin 2012 avant de finaliser le projet. Un nouveau cd
exclusif en espéranto, donc, bientôt sur vos rayons !


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Radio MUZAIKO

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Radio MUZAIKO émet en ligne depuis l'été dernier 24h/24 des programmes et musiques exclusivement en espéranto, dont un
quota non négligeable d'artistes du catalogue de VINILKOSMO. Muzaiko et Vinilkosmo en partenariat agissent pour un plus
large développement de la culture musicale en espéranto sur la toile radiophonique. 

Vous pouvez écouter Muzaiko sur votre ordinateur ou sur votre portable par le biais du programme Android. Vous pouvez
accéder à Muzaiko par son site :

http://muzaiko.info ( pour écouter la radio, cliquez simplement sur le lecteur )

Vous pouvez aussi utiliser ce programme pour Android :

https://play.google.com/store/apps/details?id=dk.nordfalk.esperanto.radio

.. ou un autre programme de votre choix ..

MUZAIKO fonctionne à travers le serveur de Radionomy qui héberge plusieurs autres radios. De ce fait MUZAIKO doit avoir
un nombre d'auditeurs croissant afin que Radionomy poursuive le contrat de diffusion.

Nous comptons donc sur vous pour écouter MUZAIKO et soutenir une diffusion accrue de votre musique préférée !!


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Incendie Donneville .. suite ..

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Après l'incendie dans ses locaux en fin d'année dernière, et cinq mois d'incertitude, Vinilkosmo resté sans assurance
pour ses salles de répétition et studio d'enregistrement, a trouvé finalement une solution.

Les locaux sont à nouveau assurés à partir du 1er avril 2012. Ceci n'a été possible que sous le couvert de l'association
EUROKKA, aucune assurance n'ayant accepté de couvrir les bâtiments suite à l'incendie de septembre dernier.

Vinilkosmo c'est engagé par le biais d'EUROKKA auprès du nouvel assureur à effectuer des travaux d'aménagements et
vérifications annuelles de mise en conformité incendie et de l'installation électrique par des organismes agréés. Ces
travaux de mises en conformité et vérifications sont en cours, et Vinilkosmo a procédé aux travaux de démolition durant
février et mars du local incendié. 

L'entreprise de maçonnerie vient de commencer sa reconstruction dès la première semaine d'avril avec l'argent versé par
l'ancienne assurance, qui n'a malheureusement pas pris en charge la totalité du coût des travaux sous prétexte de
vétusté ..

Vinilkosmo sera donc en chantier pendant plusieurs mois, mais n'oubliera pas pour autant les nombreux projets musicaux
en cours et les oreilles de ses lecteurs !



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


